#wa-compcolor-ml2v2cdn9fwtgo {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-ml2v2l559fxhs0 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mg8abdup5lwgr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mg8abdup71ira0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mg8abdup71ira0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8abdup71ira0>.wa-container-vspacer {height:0px;}
#wa-container-mg8abdup71iuuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8abdup71iuuw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8abdup71iuuw>.wa-container-vspacer {height:0px;}
#wa-container-mg8abdup71jgc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mg8abdup71jgc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mg8abdup71jgc8>.wa-container-vspacer {height:0px;}
#wa-container-mhpooz8f4pdu5c {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mhpooz8f4pdu5c>.row>.clearfix {margin-bottom:5px;}
#wa-container-mhpooz8f4pdu5c>.wa-container-vspacer {height:5px;}
#wa-row-mg8abdup52rr0g {margin:0px 0px;}
#wa-row-mg8abdup52rr0g>div {padding: 0px 0px;}
#wa-row-mg8abdup52rrwo {margin:0px 0px;}
#wa-row-mg8abdup52rrwo>div {padding: 0px 0px;}
#wa-row-mg8abdup52rssw {margin:0px 0px;}
#wa-row-mg8abdup52rssw>div {padding: 0px 0px;}
#wa-row-mg8abdup52rszc {margin:0px 0px;}
#wa-row-mg8abdup52rszc>div {padding: 0px 0px;}
#wa-row-mg8abdup52rt5s {margin:0px 0px;}
#wa-row-mg8abdup52rt5s>div {padding: 0px 0px;}
#wa-row-mg8abdup54mvmo {margin:0px 0px;}
#wa-row-mg8abdup54mvmo>div {padding: 0px 0px;}
#wa-row-mg8abdup54my4w {margin:0px 0px;}
#wa-row-mg8abdup54my4w>div {padding: 0px 0px;}
#wa-row-mg8abdup54myhs {margin:0px 0px;}
#wa-row-mg8abdup54myhs>div {padding: 0px 0px;}
#wa-row-mggqr06054ryj4 {margin:0px 0px;}
#wa-row-mggqr06054ryj4>div {padding: 0px 0px;}
#wa-row-mhpooz8f6rvizk {margin:0px 0px;}
#wa-row-mhpooz8f6rvizk>div {padding: 0px 0px;}
#wa-row-mkvg175j4j888o {margin:0px 0px;}
#wa-row-mkvg175j4j888o>div {padding: 0px 0px;}
#wa-row-ml2v2cdn5avvpk {margin:0px 0px;}
#wa-row-ml2v2cdn5avvpk>div {padding: 0px 0px;}
#wa-row-ml2v2l555avzuw {margin:0px 0px;}
#wa-row-ml2v2l555avzuw>div {padding: 0px 0px;}
[id^=wa-compmenu-mg8abduq76mcsw] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mg8abduq76mcsw] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mg8abduq76mcsw] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-brand, [id^=wa-compmenu-mg8abduq76mcsw].navbar-nav li a, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mg8abduq76mcsw] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mg8abduq76mcsw].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mg8abduq76mcsw] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvg175j62m7eo] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvg175j62m7eo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvg175j62m7eo] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvg175j62m7eo].navbar-nav li a, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvg175j62m7eo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvg175j62m7eo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvg175j62m7eo] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvg175j62m7eo] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-mkvg175j62m7eo].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mg8abdup52rr0g {margin:0px 0px;}
#wa-row-mg8abdup52rr0g>div {padding: 0px 0px;}
#wa-row-mg8abdup52rrwo {margin:0px 0px;}
#wa-row-mg8abdup52rrwo>div {padding: 0px 0px;}
#wa-row-mg8abdup52rssw {margin:0px 0px;}
#wa-row-mg8abdup52rssw>div {padding: 0px 0px;}
#wa-row-mg8abdup52rszc {margin:0px 0px;}
#wa-row-mg8abdup52rszc>div {padding: 0px 0px;}
#wa-row-mg8abdup52rt5s {margin:0px 0px;}
#wa-row-mg8abdup52rt5s>div {padding: 0px 0px;}
#wa-row-mg8abdup54mvmo {margin:0px 0px;}
#wa-row-mg8abdup54mvmo>div {padding: 0px 0px;}
#wa-row-mg8abdup54my4w {margin:0px 0px;}
#wa-row-mg8abdup54my4w>div {padding: 0px 0px;}
#wa-row-mg8abdup54myhs {margin:0px 0px;}
#wa-row-mg8abdup54myhs>div {padding: 0px 0px;}
#wa-row-mggqr06054ryj4 {margin:0px 0px;}
#wa-row-mggqr06054ryj4>div {padding: 0px 0px;}
#wa-row-mhpooz8f6rvizk {margin:0px 0px;}
#wa-row-mhpooz8f6rvizk>div {padding: 0px 0px;}
#wa-row-mkvg175j4j888o {margin:0px 0px;}
#wa-row-mkvg175j4j888o>div {padding: 0px 0px;}
#wa-row-ml2v2cdn5avvpk {margin:0px 0px;}
#wa-row-ml2v2cdn5avvpk>div {padding: 0px 0px;}
#wa-row-ml2v2l555avzuw {margin:0px 0px;}
#wa-row-ml2v2l555avzuw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mg8abdup52rr0g {margin:0px 0px;}
#wa-row-mg8abdup52rr0g>div {padding: 0px 0px;}
#wa-row-mg8abdup52rrwo {margin:0px 0px;}
#wa-row-mg8abdup52rrwo>div {padding: 0px 0px;}
#wa-row-mg8abdup52rssw {margin:0px 0px;}
#wa-row-mg8abdup52rssw>div {padding: 0px 0px;}
#wa-row-mg8abdup52rszc {margin:0px 0px;}
#wa-row-mg8abdup52rszc>div {padding: 0px 0px;}
#wa-row-mg8abdup52rt5s {margin:0px 0px;}
#wa-row-mg8abdup52rt5s>div {padding: 0px 0px;}
#wa-row-mg8abdup54mvmo {margin:0px 0px;}
#wa-row-mg8abdup54mvmo>div {padding: 0px 0px;}
#wa-row-mg8abdup54my4w {margin:0px 0px;}
#wa-row-mg8abdup54my4w>div {padding: 0px 0px;}
#wa-row-mg8abdup54myhs {margin:0px 0px;}
#wa-row-mg8abdup54myhs>div {padding: 0px 0px;}
#wa-row-mggqr06054ryj4 {margin:0px 0px;}
#wa-row-mggqr06054ryj4>div {padding: 0px 0px;}
#wa-row-mhpooz8f6rvizk {margin:0px 0px;}
#wa-row-mhpooz8f6rvizk>div {padding: 0px 0px;}
#wa-row-mkvg175j4j888o {margin:0px 0px;}
#wa-row-mkvg175j4j888o>div {padding: 0px 0px;}
#wa-row-ml2v2cdn5avvpk {margin:0px 0px;}
#wa-row-ml2v2cdn5avvpk>div {padding: 0px 0px;}
#wa-row-ml2v2l555avzuw {margin:0px 0px;}
#wa-row-ml2v2l555avzuw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mg8abdup52rr0g {margin:0px 0px;}
#wa-row-mg8abdup52rr0g>div {padding: 0px 0px;}
#wa-row-mg8abdup52rrwo {margin:0px 0px;}
#wa-row-mg8abdup52rrwo>div {padding: 0px 0px;}
#wa-row-mg8abdup52rssw {margin:0px 0px;}
#wa-row-mg8abdup52rssw>div {padding: 0px 0px;}
#wa-row-mg8abdup52rszc {margin:0px 0px;}
#wa-row-mg8abdup52rszc>div {padding: 0px 0px;}
#wa-row-mg8abdup52rt5s {margin:0px 0px;}
#wa-row-mg8abdup52rt5s>div {padding: 0px 0px;}
#wa-row-mg8abdup54mvmo {margin:0px 0px;}
#wa-row-mg8abdup54mvmo>div {padding: 0px 0px;}
#wa-row-mg8abdup54my4w {margin:0px 0px;}
#wa-row-mg8abdup54my4w>div {padding: 0px 0px;}
#wa-row-mg8abdup54myhs {margin:0px 0px;}
#wa-row-mg8abdup54myhs>div {padding: 0px 0px;}
#wa-row-mggqr06054ryj4 {margin:0px 0px;}
#wa-row-mggqr06054ryj4>div {padding: 0px 0px;}
#wa-row-mhpooz8f6rvizk {margin:0px 0px;}
#wa-row-mhpooz8f6rvizk>div {padding: 0px 0px;}
#wa-row-mkvg175j4j888o {margin:0px 0px;}
#wa-row-mkvg175j4j888o>div {padding: 0px 0px;}
#wa-row-ml2v2cdn5avvpk {margin:0px 0px;}
#wa-row-ml2v2cdn5avvpk>div {padding: 0px 0px;}
#wa-row-ml2v2l555avzuw {margin:0px 0px;}
#wa-row-ml2v2l555avzuw>div {padding: 0px 0px;}
}
